﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }